## libdata-uuid-mt-perl 1.001

=== debian/changelog ===
libdata-uuid-mt-perl (1.001-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2023 16:57:48 +0100

libdata-uuid-mt-perl (1.001-1) unstable; urgency=low

  * Initial release (Closes: #1030479).

 -- Mason James <mtj@kohaaloha.com>  Sat, 4 Feb 2023 20:27:26 +1300
