=== debian/control ===
Source: libdata-uuid-mt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblist-allutils-perl <!nocheck>,
                     libmath-random-mt-auto-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-mt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-mt-perl.git
Homepage: https://metacpan.org/release/Data-UUID-MT
Rules-Requires-Root: no

Package: libdata-uuid-mt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-random-mt-auto-perl,
         libscalar-list-utils-perl
Description: fast random UUID generator using the Mersenne Twister algorithm
 Data::UUID::MT provides a UUID generator uses the excellent
 Math::Random::MT::Auto module as a source of fast, high-quality (pseudo)
 random numbers.
 .
 Three different types of UUIDs are supported. Two are consistent with RFC
 4122 and one is a custom variant that provides a 'sequential UUID' that can
 be advantageous when used as a primary database key.
 .
 Note: The Mersenne Twister pseudo-random number generator has excellent
 statistical properties, but it is not considered cryptographically secure.
 Pseudo-random UUIDs are not recommended for use as security authentication
 tokens in cookies or other user-visible session identifiers.
