=== debian/watch ===
version=4
https://metacpan.org/release/Data-UUID-MT   .*/Data-UUID-MT-v?@ANY_VERSION@@ARCHIVE_EXT@$
